TESTING/EIG/schkbl.f(3)

NAME
TESTING/EIG/schkbl.f

SYNOPSIS

  Functions/Subroutines
subroutine schkbl (nin, nout)
SCHKBL

Function/Subroutine Documentation

  subroutine schkbl (integer nin, integer nout)

SCHKBL

Purpose:

     SCHKBL tests SGEBAL, a routine for balancing a general real
     matrix and isolating some of its eigenvalues.

Parameters
    NIN

              NIN is INTEGER
              The logical unit number for input.  NIN > 0.

    NOUT

              NOUT is INTEGER
              The logical unit number for output.  NOUT > 0.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 53 of file schkbl.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.